local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_lights = {}

dofile(mod_path .. "/system.lua")
dofile(mod_path .. "/torch.lua")
dofile(mod_path .. "/lantern.lua")
